#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: dns
version: 2.0.0
id: dns-2.0.0-0eb00d3873ab911c87c5fba8308f9b17
key: dns_1kjzzgwAGqU1JL8fpmlKhx
license: BSD3
maintainer: Kazu Yamamoto <kazu@iij.ad.jp>
synopsis: DNS library in Haskell
description:
    A thread-safe DNS library for both clients and servers written
    in pure Haskell.
category: Network
author: Kazu Yamamoto <kazu@iij.ad.jp>
exposed: True
exposed-modules:
    Network.DNS Network.DNS.Lookup Network.DNS.Resolver
    Network.DNS.Utils Network.DNS.Types Network.DNS.Encode
    Network.DNS.Decode
hidden-modules: Network.DNS.Internal Network.DNS.StateBinary
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/dns-2.0.0
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/dns-2.0.0
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/dns-2.0.0
hs-libraries: HSdns-2.0.0-1kjzzgwAGqU1JL8fpmlKhx
include-dirs: /usr/local/include
depends:
    attoparsec-0.12.1.6-99fda756c7d47d27b4267b09d82f489d
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    binary-0.7.5.0-210ed49a66bfc1910dcc35f4d9fcd9cd
    blaze-builder-0.4.0.1-337ce448928c4b4b6038ba6720d2ab90
    bytestring-0.10.6.0-3316235c3eca5b6c3be96ecdc7d31040
    conduit-1.2.5-799b384c0a93e88c443d75a38aeb18ab
    conduit-extra-1.1.9.1-57a2246e0beb48a4d3b7f5896876ca2d
    containers-0.5.6.2-038ff4498ef87a6c587d93cd99a6573b
    iproute-1.5.0-74b1936fb145855df328cb204f0d34e5
    mtl-2.2.1-5cf332b11edb88a6040af20fd6a58acb
    network-2.6.2.1-9490071e8bb5bde351680d4e75451a12
    random-1.1-3dda2690fd91339395d65768b92ac58f
    resourcet-1.1.6-3a75664627c0bb1d25241ddf929eee21
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/dns-2.0.0/html/dns.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/dns-2.0.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
